package net.minecraft.src;
import java.util.Random;
public class Wbrickz extends Block
{
	public Wbrickz(int i, int j)
    {
        super(i, j, Material.rock);
    }
	public int idDropped(int i, Random random, int j)
    {
        return Item.appleRed.shiftedIndex;
    }

    public int quantityDropped(Random random)
    {
        return 1 + random.nextInt(4);
    }
}
